# en_US resources
signature= "sIgNaTuRe"
com.vmware.esx.settings.esx.storage_iser.iser_devices.apply.plugin.delete_failed = "外掛程式錯誤: 無法刪除裝置"
com.vmware.esx.settings.esx.storage_iser.iser_devices.apply.plugin.add_failed = "外掛程式錯誤: 無法新增裝置"
